Cannot upgrade/update eepskye getting errors

eepSKYe is the desktop too for flashing and managing your sky9x firmware.
Post Reply
brlowe
Posts: 5
Joined: Tue May 01, 2012 5:32 pm
Country: -

Cannot upgrade/update eepskye getting errors

Post by brlowe » Wed Feb 01, 2017 4:00 pm

When I start eepskye I get a message that there is an update and it downloads it when I say yes. Then when I tell it to run the update it gets an error on the zip file. I then try to manually unzip the file and it is bad. At this point I tried to go out and find the r421 download. Not sure if I found it but the file I find gives me an error about QtGui4.dll missing and then lists QtCore4.dll, QtXml4.dll and QtNetwork4.dll missing. Where do I find the correct download for eepskye and how do I fix these Qtxxx missing files?

User avatar
MikeB
9x Developer
Posts: 15709
Joined: Tue Dec 27, 2011 1:24 pm
Country: -
Location: Poole, Dorset, UK

Re: Cannot upgrade/update eepskye getting errors

Post by MikeB » Wed Feb 01, 2017 4:37 pm

http://www.er9x.com/ is the home for er9x/ersky9x/eepe/eepskye.

Mike.
ersky9x/er9x developer
The difficult we do immediately,
The impossible takes a little longer!

Post Reply

Return to “eepSKYe”